NAME
        general - the 'general' commands

SYNOPSIS
        this is no command, just information

DESCRIPTION
        The following commands are available everywhere

        Fighting
        --------
        wear|remove <armour>, wield|unwield <weapon>, kill <enemy>,
        options wimpy <state>, see <fights|no fights>

        Activities
        ----------
        drop|get|take|give <item>, look, look at|examine <item>,
        appraise <item>, search <item>
        doors : open, close, lock <door> with <key>, unlock <door> with <key>,
        ------- pick <lock> on <door>, smash <door> with <weapon>,
                look through <door>  
        
        Information
        -----------
        stats, vitals, i(inventory), options, skills, spells

        Communication
        -------------
        '(say), commune <wizard> <msg>, who, 

SEE ALSO
        the specific help-page, see also "help topics".
